=== debian/control ===
Source: ros-indigo-moveit-python
Section: misc
Priority: extra
Maintainer: Michael Ferguson <fergs@unboundedrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/moveit_python
Standards-Version: 3.9.2

Package: ros-indigo-moveit-python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyassimp, ros-indigo-actionlib, ros-indigo-geometry-msgs, ros-indigo-moveit-msgs, ros-indigo-rospy, ros-indigo-shape-msgs, ros-indigo-tf
Description: A pure-python interaface to the MoveIt! ROS API.
